Bug 54412 - Hewlett Packard II P Plus Margin Problem
Hewlett Packard II P Plus Margin Problem
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-06 12:35 EDT by Ecmel Ercan
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ADL file (548 bytes, application/octet-stream)
2002-03-05 13:23 EST, Ecmel Ercan
no flags Details

  None (edit)
Description Ecmel Ercan 2001-10-06 12:35:30 EDT
Description of Problem:
I am using a Hewlett Packard II P Plus laser printer.  I have selected the
appropriate driver for my printer.

Starting with RedHat 7.1, there is a wierd margin problem.
Suppose you have a document in StarOffice (or applixware) which
has the following margins on an A4 paper:

Left : 2 cm
Right : 2 cm
Top : 2 cm
Bottom : 2 cm

The actual printout will have the following margins:

Left : 2.1 cm
Right : 1.9 cm
Top : 1.3 cm
Bottom : 2.7 cm

Version-Release number of selected component (if applicable):
6.51

How Reproducible:
Every time
Comment 1 Tim Waugh 2002-01-10 11:47:59 EST
But it worked in 7.0?
Comment 2 Ecmel Ercan 2002-01-11 12:43:04 EST
Exactly....
Comment 3 Tim Waugh 2002-03-05 12:52:07 EST
What about the printconf test pages?  For example, if you print
/usr/share/printconf/tests/testpage-a4.ps, does _that_ come out right?

Can you attach /etc/alchemist/namespace/printconf/local.adl please?
Comment 4 Ecmel Ercan 2002-03-05 13:22:49 EST
No, the same thing for the test pages.

The requested file is attached.
Comment 5 Ecmel Ercan 2002-03-05 13:23:25 EST
Created attachment 47461 [details]
ADL file
Comment 6 Tim Waugh 2002-03-05 17:57:02 EST
Thanks.  Can you try this?

gs -dBATCH -dSAFER -dQUIET -dNOPAUSE -sDEVICE=ljet2p -sOutputFile=output \
   /usr/share/printconf/tests/testpage-a4.ps

then (as root), set up a RAW queue to the same printer, and print the 'output'
file that you get.  I'd like to see if the margins are still wrong, or if they
are getting messed up by printconf.
Comment 7 Ecmel Ercan 2002-03-10 07:46:11 EST
Nothing changed, still the margins are problematic.

Hope helps.
Comment 8 Tim Waugh 2002-03-11 05:52:09 EST
Thanks.  So it's a ghostscript problem, somehow.
Comment 9 Bill Nottingham 2006-08-07 13:09:29 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 10 Bill Nottingham 2006-10-18 10:10:54 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.